import { Command, sendMessage } from "lib/commandUtils";
import { timeout } from "lib/timeout";

export default new Command({
	name: "fakemodme",
	aliases: ["modme", "mod"],
	usertype: "chatter",
	execution: async (_msg, user) => {
		await Promise.all([
			timeout(user, "NO MODME", 60),
			sendMessage(`NO MODME COMMAND!!! UltraMad UltraMad UltraMad`),
		]);
	},
});
